body {
    font-family: "Open Sans", sans-serif !important;
    color: #2c343b;
    background-color: #fff;
}

.header{
background-color:#fff;
background-image:none;
}


div#maximenuck112 ul.maximenuck{
background:#013d79;
padding: 0.5em 0em 0.5em 2rem;
}

.bg-blue{
background:#013d79;
}


.card{
border:none;
}


div#maximenuck112 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck112 ul.maximenuck li.maximenuck.level1 > span.separator{
//padding: 1em 3em;
padding: 0.2em 1em;
}

div#maximenuck112 ul.maximenuck li.maximenuck.level1:hover, div#maximenuck112 ul.maximenuck li.maximenuck.level1.active{
border-top: 5px solid #071a2d;
border-left: 5px solid #071a2d;
border-bottom: 5px solid #071a2d;
border-right: 5px solid #071a2d;
border-radius: 1.7em;
color: #071a2d;
}

.no-padding{
padding-left:0px;
padding-right:0px;
}


.no-margin{
margin-left:0px;
margin-right:0px;
}

 
div#maximenuck112{
border-bottom: 5px solid white;
}
@media screen and (min-width: 1201px){
.container-fluid-custom{
margin-left: auto;
margin-right: auto;
padding-left:0px;
padding-right:0px;
width: 100%;
}
div#maximenuck112 ul.maximenuck li.maximenuck.level1{
margin: 0em 1em;
}

.container-banner{
margin:0px 0px 10px auto; 
}

#mod-custom113{
//background: rgba(0, 0, 0, 0.57)!important;
//padding: 13.2em ;
border-radius: 4px;
//min-height: calc(100vh - 250px);
}


.custom-image-banner{
background-image: url("../../../images/home_page_banner/Donnington Priory - May 2014.jpg");
background-position: center;
min-height: calc(100vh - 250px);
}

.large-row{
height: calc(100vh - 190px) !important;
}


.camera_wrap img{
height: calc(100vh - 190px) !important;
}

.camera_wrap{
height: calc(100vh - 190px) !important;
}

}

div#maximenuck112 .maximenumobiletogglericonck{
font-family: inherit;
background: #013d79;
padding: 40px 10px;
color:#fff;
}

@media screen and (max-width: 500px){
.no-row{
--gutter-x: 0em;
}

.m-center{
display: flex;
justify-content: center;
text-align: center;
}

.custom-image-banner{
background-image: url("../../../images/home_page_banner/Donnington Priory - May 2014.jpg");
background-position: center;
height: 100%;
width:100%;
}

.container-banner{
margin: 0 0 0.2rem;
}
}


@media screen and (min-width: 768px)and (max-width:1100px){
.search-mobile{
padding:0.5em 0em !important;
}


.m-center{
display: flex;
justify-content: center;
text-align: center;
}
.custom-image-banner{
background-image: url("../../../images/home_page_banner/Donnington Priory - May 2014.jpg");
background-position: center;
height: 100%;
width:100%;
}

.no-top{
margin-top:0em !important;
}

}



.large-row{
--gutter-x: 0em;
}

#camera_wrap_110{
--gutter-x: 0em;
}



.site-grid-custom{
display: inherit;
}

.site-padding{
padding:0em 1.5em;
}


.cbUserListHeader{
background-color:#013d79 !important;
color:#fff !important;
}

.cbPoweredBy{
display:none;
}
